                       GammaCAD 1.10

This file contains installation instructions and other important
information.

GammaCAD is a full featured CAD program for Windows 3.1 or later.
It allows you to create 2D drawings and print/plot them to any
Windows supported printer.  Drawing elements include: lines, arcs, 
circles, points and text.  Edit options: select, cut, copy, paste, 
rotate, scale and undo.  Line type, width and color can be set.  
Full text font control.  Element snaps, on-line help, zoom, pan, 
scaled printouts/plots and much more.  
By Gamma Software.
Shareware: $15.00 to $25.00 registration fee

Shareware distributors who wish to distribute this program should
read the file VENDOR.TXT for information on our distribution
policy.  This file also contains information which may help you in
evaluating and writing descriptions for this software in your
catalog, on your BBS or however you distribute shareware.

The file SHAREWAR.TXT describes what shareware is, for those who
may be new to shareware.  It also describes our registration
policy, how to go about registering, what you get with registra-
tion and the ASP Ombudsman statement. The Association of Shareware
Professionals (ASP) sets standards for shareware authors (like
Gamma Software) to ensure shareware works for you (the end user).


INSTALLING GammaCAD
-------------------
You must have at least 650 kilobytes of free disk space to install
the program. 

To install this program select "Run" from the "File" menu of the
Program Manager.  Type the following in the "Command Line" box.

   a:\setup

Replace the path "a:\" with the path which contains the GammaCAD
files. For example, use "b:\setup" if they are on a disk in the b:
drive.  If the files are already in a directory on your hard disk
enter that path. For example, use "c:\gcad\setup" if the files are
in the "gcad" directory on drive c:.  Press Enter or click on the
"OK" button to execute the command after you have entered it.

The setup program will display a menu which allows you to enter
the source and destination directories for the install. The source
defaults to the directory from which you ran SETUP.  The destina-
tion defaults to "c:\gcad". These defaults are usually correct. To
use them simply press Enter or click on "OK".  If you wish to 
install the software to a different directory press TAB to high-
light the destination field and type in the path in which you wish
to place the software and press Enter.

Click on the "Cancel" button to leave the install without install-
ing the software.  Clicking on the "View Document File" button 
will bring up the Notepad program and allow you to view this file.
Select "Exit" from the "File" menu to return to the install.

If you are installing from a directory on your hard disk you may 
enter the same directory for both the from and to directories. 
This will keep the install from creating another copy of the 
program files but will still create a Program Manager group for 
GammaCAD.

After the GammaCAD installation menu is completed the install will
copy the files from the source drive to the destination directory.
It will then create a Program Manager group and add the program 
icons to that group.


RUNNING GammaCAD
----------------
To run GammaCAD simply double-click on the GammaCAD icon in the
GammaCAD group of the Program Manager.
                               
The first screen has a brief message describing shareware and has
options for registering and bringing up a list of what you get
with registration.  You are initially placed in the "Press the X
key to continue." field. To continue on to the rest of the program
simply type the indicated letter in the field.

To get an overview of how to use GammaCAD go through the "Getting 
Started" section of the manual.


VIEWING \ PRINTING THE MANUAL
-----------------------------
To view the manual double-click on the MANUAL icon. This will load
the manual into the Windows Write program.  To print the manual 
select "Print" from the Write "File" menu.
